---
layout: page
title: Abuse
permalink: /abuse/
redirect_from: /abuse.html
---
As can be seen from the [Tor overview page](https://support.torproject.org/about/#what-is-tor), the Tor network is designed to make tracing of users impossible. 
This is because the Tor network is a censorship resistance, privacy, and anonymity system used by whistle blowers, journalists, Chinese dissidents skirting the Great Firewall, abuse victims, stalker targets, the US military, and law enforcement, just to name a few.
See the <a href="https://www.torproject.org/about/torusers.html" rel="external">Tor users page</a> for more info.

Although Tor can be abused, it is not illegal to operate exit nodes. In terms of applicable law, the best way to understand Tor is to consider it a network of routers operating as common carriers, much like the Internet backbone. However, unlike the Internet backbone routers, Tor routers explicitly do not contain identifiable routing information about the source of a packet.

As such, there is little the operator of this router can do to help you track the connection further. This router maintains no logs of any of the Tor traffic, so there is little that can be done to trace either legitimate or illegitimate traffic (or to filter one from the other).  Attempts to seize any of our equipment will accomplish nothing.

> As a German organization, we fully comply with <a href="http://www.gesetze-im-internet.de/tmg/__15.html">Telemediengesetz §15</a> (the German telemedia law), which prohibits to log any personally identifiable data or usage data unless required for billing purposes. As we do not charge for using our services, we will never be able to keep any connection data.
> Tor routers and its ISPs in the USA are protected by <a href="http://www.copyright.gov/title17/92chap5.html#512">DMCA §512 (a) "safe harbor"</a>. Tor routers owned by German media services are protected by <a href="http://www.gesetze-im-internet.de/tmg/__8.html">Telemediengesetz §8</a>.
> If you are a representative of a company who feels that one of our routers is being used to violate the DMCA or other similar laws, please be aware that our machines does not host or contain any illegal content. Also be aware that network infrastructure maintainers are not liable for the type of content that passes over their equipment. In other words, you will have just as much luck sending a takedown notice to the Internet backbone providers. Please consult <a href="http://www.torproject.org/eff/tor-dmca-response.html">EFF's prepared response</a> for more information on this matter.

Additionally, please consult the following documentation:

  - <a href="http://www.torproject.org/overview.html" rel="external">Tor Overview</a>
  - <a href="http://www.torproject.org/faq-abuse.html" rel="external">Tor Abuse FAQ</a>
  - <a href="http://www.torproject.org/eff/tor-legal-faq.html" rel="external">Tor Legal FAQ</a>

As a last resort, you have the option of blocking this IP and others on the Tor network if you so desire. The Tor project provides a <a href="https://check.torproject.org/cgi-bin/TorBulkExitList.py">python script</a> to extract all IP addresses of Tor exit nodes, and an official <a href="https://www.torproject.org/projects/tordnsel.html.en">DNSRBL</a> is also available to determine if a given IP is actually a Tor exit server. Please be considerate when using these options.
It would be very unfortunate to deny all Tor users access to your site indefinitely. You should at least provide read-only access, or a shared and limited 'anonymous user account'. Often it helps to block Tor users temporarily, and release the ban a few hours or days later.

## Contact

That being said, if you still have a complaint about one of our routers, you can email us at <a href="mailto:abuse@torservers.net">abuse@torservers.net</a>. If complaints are related to a particular service that is being abused, we can remove that service from the node exit policy, which would prevent our own Tor routers from allowing that traffic to exit through it. We can only do this on a IP+destination port basis, however, and we have no influence on the hundreds of other Tor routers. Common SMTP ports are already blocked. We do not endorse illegal usage of Tor.

  - Email: <a href="mailto:abuse@torservers.net">abuse@torservers.net</a>
  - Fax: +49-(0)911-30 844 667 48
  - Emergency Phone: +49-(0)351-212 960 18

## Required information

To help us process your inquiry, make sure to include offending IP address, the type and address of your abused service, and appropriate contact information! 
**Please understand that only inquiries to our abuse contact address can be processed efficiently.**